:root {
  --product-text-color: rgb(54, 76, 105);
  --product-price-color: rgb(114, 54, 253);
  --store-background-color: rgb(247, 248, 250);
}

.cookieConsentBox {
  background-color: white;
  position: fixed;
  z-index: 5000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: calc( 100% - 16px);
  
  width: 100%;
  border-radius: 8px;
  box-shadow: 0 32px 68px rgb(0 0 0 / 30%);
}

.cookieConsentBox > * {
  font-size: 16px;
  padding: 8px 16px;
  border-bottom: 1px solid #d6d6d6;
}

.cookieConsentBox > div:first-child {
  display: flex;
  align-items: center;
}

.cookieConsentBox main {
  max-height: calc(80vh - 112px);
  overflow-y: scroll;
}

.cookieConsentBox > div:first-child > div:first-child {
  font-weight: bold;
  font-size: 20px;
  height: unset;
  flex: 1;
}

.cookieConsentBox > div:first-child > div:nth-child(2) {
  font-weight: bold;
  font-size: 32px;
  margin-left: auto;
}

.cookieConsentBox nav {
  border-bottom: 1px solid #d6d6d6;
  padding: 0;
  display: flex;
}

.cookieConsentBox nav a {
  display: inline-block;
  flex: 1;
  font-weight: bold;
  color: black;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  padding: 12px;
}

.cookieConsentBox nav a.active {
  color: #1032CF;
  border-bottom: 3px solid #1032CF;
}

@media (min-width: 976px) {
  .cookieConsentBox {
    max-width: 960px;
  }
}

.page-id-60 .sale_code {
  display: none;
}

.consent-ok-button {
  cursor: pointer;
}

.consent-ok-button:hover {
  opacity: 0.75;
}